import App from "./App.vue";
import router from "./router";
// import store from './store'
import 'element-ui/lib/theme-chalk/display.css';
import Components from "./components";
import ElementUI from 'element-ui'
import 'element-ui/lib/theme-chalk/index.css';
import * as filters from './filters' // global filters

Vue.use(Components);
Vue.use(ElementUI)
Object.keys(filters).forEach(key => {
  Vue.filter(key, filters[key])
})

Vue.config.productionTip = false;
window.vm = new Vue({
  router,
  // store,
  render: h => h(App)
}).$mount("#app");
